if(currentID != "0")
{
   document.getElementById(currentID).style.color = "#dd6633";
   document.getElementById(currentID).style.fontWeight = "bold";
   document.getElementById(currentID).style.backgroundColor = "#ffeedd";
}
